Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 10:25:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hafiz umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hafiz umair Bot:  Hi Hafiz Umair ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558292727            02:04 PM, 28th Apr                   Mohammed                    Hi V, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:04 PM, 28th Apr                     hafiz umair                    hey           02:04 PM, 28th Apr                     hafiz umair                    i need to know something           02:05 PM, 28th Apr                     hafiz umair                    before i used to buy online from splash and if any reason to reaturn i visit one of your splash store and return           02:05 PM, 28th Apr                     hafiz umair                    but this time           02:05 PM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:05 PM, 28th Apr                     hafiz umair                    there was a issue in the system           02:05 PM, 28th Apr                     hafiz umair                    9647728764           02:06 PM, 28th Apr                     hafiz umair                    9648006548           02:06 PM, 28th Apr                     hafiz umair                    9645115698           02:06 PM, 28th Apr                     hafiz umair                    three orders           02:06 PM, 28th Apr                     hafiz umair                             02:08 PM, 28th Apr                     hafiz umair                    thats the picture the agent shared from his system           02:08 PM, 28th Apr                     hafiz umair                    and he asked me to contact the call centre and fix it           02:08 PM, 28th Apr                   Mohammed                   Do you want to know the return policy           02:08 PM, 28th Apr                     hafiz umair                    however your internel system  issue is not for the customer issue           02:09 PM, 28th Apr                     hafiz umair                    no man           02:09 PM, 28th Apr                     hafiz umair                    i know           02:09 PM, 28th Apr                     hafiz umair                    and i have been using splash for last 10 years           02:09 PM, 28th Apr                     hafiz umair                    i know the policy           02:09 PM, 28th Apr                     hafiz umair                    but check the orders           02:09 PM, 28th Apr                     hafiz umair                    why they had a issue           02:09 PM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:11 PM, 28th Apr                   Mohammed                   what is the issue you are facing           02:13 PM, 28th Apr                     hafiz umair                    please read again           02:15 PM, 28th Apr                     hafiz umair                    my brother           02:15 PM, 28th Apr                     hafiz umair                    the issue is the agent on the store refused to accept the return because of your system issue           02:15 PM, 28th Apr                   Mohammed                   sir can i create a return request from my side           02:17 PM, 28th Apr                   Mohammed                   we are really sorry for that but we ars facing some technical issue you can return the item to store in any other days           02:18 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           02:18 PM, 28th Apr                   Mohammed                   هل مازلت متصل معنا عميلنا العزيز؟           02:18 PM, 28th Apr                     hafiz umair                    IF YOU CREAT A RETURN REQUEST           02:19 PM, 28th Apr                     hafiz umair                    the agent will come to my place ?           02:19 PM, 28th Apr                     hafiz umair                    or else i can visit your store again           02:19 PM, 28th Apr                     hafiz umair                    i have no problem with that           02:19 PM, 28th Apr                   Mohammed                   you can go to store any time to return the item           02:22 PM, 28th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused you faced           02:22 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           02:22 PM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468646